@charset "UTF-8";
/* CSS Document */
/*----- header -----*/
header {width: 100%;padding: 1vw 0;border-bottom: solid 1px #cfcfcf;}
.header {width: 95%;margin: 0 auto;}
.header_a {display: inline-block;width: 15%;}
.header_logo {width: 100%;}
/*----- main -----*/
main {width: 100%;overflow: hidden;background-color: #fff;}
#main {width: 100%;padding: 6vw 0;background-color: #0D3D64;}
.main {width: 90%;margin: 0 auto;text-align: center;}
.main_t1 {font-size: 3.6vw;font-weight: 600;color: #fff;}
/*----- content01 -----*/
#content01 {width: 100%;padding: 6vw 0;background-color: #fff;}
.content01 {width: 75%;margin: 0 auto;}
.content01_t1 {font-size: 1.6vw;font-weight: 600;line-height: 160%;}
.content01_t2 {margin-top: 3vw;padding-left: 1.5vw;font-size: 1.6vw;font-weight: 500;line-height: 180%;border-left: solid 5px #0D3D64;}
.content01_t3 {width: 100%;margin-top: 1vw;font-size: 1.2vw;font-weight: 500;line-height: 180%;}
.content01_t3 a {display: block;margin-top: 1vw;font-size: 1.2vw;font-weight: 500;line-height: 180%;text-decoration-line: underline;color: #0D3D64;}


@media screen and (max-width:960px) {
/*----- header -----*/
header {;width: 100%;padding: 1vw 0;}
.header_a {width: 23%;}
/*----- main -----*/
#main {padding: 6vw 0;}
.main_t1 {font-size: 4.2vw;}
/*----- content01 -----*/
#content01 {padding: 6vw 0;}
.content01 {width: 90%;}
.content01_t1 {font-size: 2.2vw;line-height: 160%;}
.content01_t2 {margin-top: 3vw;padding-left: 1.5vw;font-size: 2.2vw;line-height: 180%;}
.content01_t3 {margin-top: 1vw;font-size: 1.8vw;line-height: 180%;}
.content01_t3 a {margin-top: 1vw;font-size: 1.8vw;line-height: 180%;}  
}


@media screen and (max-width:500px) {
/*----- header -----*/
header {;width: 100%;padding: 1vw 0;}
.header_a {width: 35%;}
/*----- main -----*/
#main {padding: 8vw 0;}
.main_t1 {font-size: 5.6vw;}
/*----- content01 -----*/
#content01 {padding: 7vw 0;}
.content01_t1 {font-size: 3.6vw;line-height: 160%;}
.content01_t2 {margin-top: 5vw;padding-left: 2.5vw;font-size: 3.6vw;line-height: 180%;}
.content01_t3 {margin-top: 2vw;font-size: 3.2vw;line-height: 180%;}
.content01_t3 a {margin-top: 2vw;font-size: 3.2vw;line-height: 180%;} 
}
